/*     2375884 : 이미지      */
.img__2375884__ {max-width:100%}
.img__2375884__ * {box-sizing:border-box}
.img__2375884__ a {display:block;vertical-align:top}
.img__2375884__ img {width:1000px;vertical-align:top}

/*     1004955 : 이미지      */
.img__1004955__ {max-width:100%}
.img__1004955__ * {box-sizing:border-box}
.img__1004955__ a {display:block;vertical-align:top}
.img__1004955__ img {width:888px;vertical-align:top}

/*     1004985 : 점선      */
.dashed_line__1004985__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1004985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1004985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1004985__ {height:20px}
}

/*     1004975 : 이미지      */
.img__1004975__ {max-width:100%}
.img__1004975__ * {box-sizing:border-box}
.img__1004975__ a {display:block;vertical-align:top}
.img__1004975__ img {width:875px;vertical-align:top}

/*     1004995 : 점선      */
.dashed_line__1004995__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1004995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1004995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1004995__ {height:20px}
}

/*     1004965 : 이미지      */
.img__1004965__ {max-width:100%}
.img__1004965__ * {box-sizing:border-box}
.img__1004965__ a {display:block;vertical-align:top}
.img__1004965__ img {width:874px;vertical-align:top}

